Changeset 33466


Ignore:
Timestamp:
2012-09-19T17:09:21+02:00 (5 years ago)
Author:
florian
Message:

[package] libavahi must depend on libssp if SSP enabled

Signed-off-by: Alexey I. Froloff <raorn@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/libs/avahi/Makefile

    r33267 r33466  
    1717PKG_NAME:=avahi 
    1818PKG_VERSION:=0.6.31 
    19 PKG_RELEASE:=3 
     19PKG_RELEASE:=4 
    2020 
    2121 
     
    5959  SECTION:=libs 
    6060  CATEGORY:=Libraries 
    61   DEPENDS:=+libdaemon +libpthread +libgdbm 
     61  DEPENDS:=+libdaemon +libpthread +libgdbm +SSP_SUPPORT:libssp 
    6262  TITLE+= (library) 
    6363endef 
Note: See TracChangeset for help on using the changeset viewer.